/*
Theme Name:     Photo Genius
Description:    Child Theme of Salient
Author:         Ben Collier
Author URI:     http://benalexcollier.com
Template:       salient
*/

@import url("../salient/style.css");


.mobile #header-secondary-outer,
.sku_wrapper {
	display: none;
}


.pricing-column p {
	padding: 0px 20px 20px 20px;
}

.pp_gallery ul {
	margin-top: 65px;
}

.woocommerce .ppt {
	text-align: middle;
	opacity: 1 !important;
	text-indent: 0%;
}

.single.woocommerce .ppt {
	text-align: center;
	opacity: 1 !important;
	text-indent: 0 !important;
	color: #ffffff;
}

